Bug 146456 - Update Port: x11/libxcb to v1.6
Summary: Update Port: x11/libxcb to v1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-10 07:30 UTC by Ashish Shukla
Modified: 2010-05-13 07:32 UTC (History)
0 users

See Also:


Attachments
file.diff (1.93 KB, patch)
2010-05-10 07:30 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2010-05-10 07:30:02 UTC
Updated x11/libxcb port to v1.6.
Comment 1 Wen Heping freebsd_committer 2010-05-12 07:15:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-05-13 07:28:44 UTC
wen         2010-05-13 06:28:35 UTC

  FreeBSD ports repository

  Modified files:
    x11/libxcb           Makefile distinfo pkg-plist 
  Log:
  - Update to 1.6
  
  PR:             ports/146456
  Submitted by:   Ashish SHUKLA <wahjava@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.23      +2 -2      ports/x11/libxcb/Makefile
  1.11      +3 -3      ports/x11/libxcb/distinfo
  1.13      +5 -0      ports/x11/libxcb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-05-13 07:32:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!